OFFICE OF PERSONNEL
MANAGEMENT
(OPM)
CONTRACTING
OPPORTUNITIES
FOR
SMALL BUSINESSES
September 2003
United States
Office of
Personnel Management Washington. DC 20415-0001
In Reply Refer To.
September 2003
Dear Colleague:

Thank you for your interest in doing business with the Office of Personnel Management (OPM).   Enclosed in this package of material is general and specific information you will find useful for this purpose.  

OPM performs market surveys on all open market large purchases (those exceeding $100,000) to determine if they should be set aside for any of the different categories of small businesses, or for small disadvantaged businesses (including the Small Business Administration’s (SBA) 8(a) program).  We rely heavily on SBA's Procurement Marketing and Access Network (PRO-Net) to identify these various small businesses that may offer supplies and services to meet our requirements.  You may obtain information on PRO-Net registration from the Small Business Administration on the Internet at http://www.sba.gov. 
  				
For a reliable source for information on procurement, we recommend the Government-wide single, point-of-entry website named FedBizOpps. You may access this free Government website at http://www.fedbizopps.gov.  It offers easy, one-stop access to all Federal agencies' contracting opportunity notices, as well as solicitation documents, through one virtual address on the Internet.  

I have also included in this package information about OPM's recurring procurement actions.  You may use this information as a sort of forecast to prepare for future OPM procurements.  Continually review FedBizOpps for releases of these and other open market solicitations.  In addition, we may also announce procurement opportunities on our agency Internet webpage. Our Internet address is http://www.opm.gov/procure, where you can also obtain an electronic copy of this document.  Also at the OPM website, you can find updated listings of OPM contracting officers and OPM purchase cardholders in the OPM Electronic Reading Room at http://www.opm.gov/efoia/html/reading.htm.
                                    
If you have any questions about contracting opportunities with OPM, please contact Mr. Henry Wong, OPM's Small Business Specialist, at 202-606-1598, or if you need additional copies of this publication, please call Denise Haizlip-Harrod on 202-606-4116.

Sincerely,


Alfred F. Chatterton III
Chief, Contracting Division

Enclosures

CON 114-24-3
July 1995
1
OFFICE OF PERSONNEL MANAGEMENT
(OPM)
GENERAL INFORMATION HELPFUL IN DOING BUSINESS WITH OPM
As a center of excellence in human resource management, OPM provides high-quality services
to all of our customers. The President, Congress, and Federal agencies look to OPM for advice
on human resources policy. OPM provides effective, merit-based, and family-friendly personnel
systems for use government wide.
OPM is the preferred source for system design and expert consultation concerning human
resource operating systems, research and innovation, and education and training in human
resources and management. Ultimately, OPM's efforts support a Federal workforce that achieves
the results desired by the American public.
OPM's responsibilities include administering the Federal employment merit system (recruiting,
examining and promoting workers), the pension system, and health and life insurance programs.
OPM's central office is located at 1900 E Street, NW, Washington, DC. OPM has field offices,
service centers, computer centers, representative offices, and management development centers
located across the United States.
OPM's field offices and service centers conduct their own procurements. Field offices are
located in Atlanta, GA; Chicago, IL; Dallas, TX; Philadelphia, PA; and, San Francisco, CA.
Companies interested in exploring procurement opportunities in OPM's field offices may contact
them directly. A list of offices and their points of contact are included in this document, and are
kept current and available at the OPM website at http://www.opm.gov/efoia/html/reading.htm.
Examples of the types of products and services OPM buys are:
C Food and lodging services, and training and office space for its Management
Development Centers (located in Shepherdstown, WV, and Aurora, CO, respectively).
C Consolidated facilities management services for the Federal Executive Institute in
Charlottesville, VA.
C Computer hardware and maintenance, and software and software support for the OPM
Office of the Chief Information Officer, and for other OPM offices.
C Training services, including the development of innovative training methodologies.
C Various types of studies such as cost containment for the Federal Employees Health
Benefits Program.
2
C Facility management contracts (e.g., custodial, trash and debris removal, security) for
OPM offices.
Procurements within OPM are processed differently, according to complexity and dollar value.
Simple procurements, valued at $2,500 or less (e.g. supplies) are usually made with the
Governmentwide purchase cards. The user of the product or service often is a purchase
cardholder and normally makes the purchase directly.
The current Governmentwide purchase card contract (awarded through the General Services
Administration (GSA)) is Visa. If your company does not currently accept Visa, all you need do
is apply to a bank. There is no difference in the Government Visa card and a normal Visa card
except purchases made using the Government card are tax exempt. Banks vary in the rates they
charge, so you should check with several. The Small Business Administration (SBA) may be
able to assist you if you have problems setting up an account.
Purchases made using simplified purchasing procedures (i.e., non-complex purchases below the
simplified acquisition threshold, which is currently $100,000) are planned, budgeted and
purchased by various OPM organizations. You may also access the Government’s official, free
website that is the Federal Government’s new single point of entry for Federal contracting
opportunities at http://www.fedbizopps.gov. Open market purchases exceeding $25,000 are
generally publicized on FedBizOpps.
Purchases at or below $100,000 are generally not reviewed by OPM's Small Business Specialist,
however, in accordance with the Federal Acquisition Regulation (FAR), procurement actions
between $2,500 and $100,000 must be set aside for small business participation only, unless an
exception is met.
Major contracts (those exceeding $100,000) awarded by OPM include, among others, Personnel
Background Investigations, Janitorial Services, Security Guard Services, Training Management
Assistance (TMA), Consolidated Facilities Management Services, Telecommunications
Services, Systems Software Support Services, Computer Maintenance Services and Lease of
Space with Food and Lodging Services for OPM's Management Development Centers.
Contracts for recurring services are often awarded with one basic, and 4-option, years.
All open market contracting opportunities greater than $100,000, when not unilaterally set-aside
by the contracting officer, are reviewed by OPM's SBS prior to processing. The SBS performs a
market survey, including the use of the SBA Procurement Marketing and Access Network (PRONet),
to determine whether or not the purchase could be a set-aside for one of the classes of
small businesses. If the survey is successful in finding small businesses capable of meeting the
requirement, a recommendation is made to the contracting officer to conduct a set-aside the
procurement for HUBZone, small businesses, small disadvantaged businesses, or 8(a) firms.
A list of planned and/or recurring procurement actions, with the approximate date the current
contract expires, is also provided.
3
Contracts expected to exceed $500,000 that are awarded to large businesses require a
subcontracting plan when subcontracting opportunities exist. Please solicit these companies
directly for subcontracting opportunities. Those contracts are shown on the list of planned
and/or recurring procurement actions.
Mr. Clarence C. Crawford is the Director, Office of Small and Disadvantaged Business
Utilization (OSDBU). He may be reached at the Theodore Roosevelt Federal Building, 1900 E
Street, NW, Washington, DC. The Small Business Specialist, Henry Wong, may be reached at
202-606-1598.
1
INFORMATION OF VALUE TO
SMALL BUSINESSES IN
MARKETING TO THE FEDERAL GOVERNMENT
Publications on U.S. Government contracting are available from the U.S. Government Printing
Office located at 710 North Capitol Street, NW. The telephone number is 202-512-0132; the fax
number is 202-512-1355. Free, electronic copies of the full text of the Federal Acquisition
Regulation (FAR) are available at http://www.acqnet.gov/far.
Most open market U.S. Government contract opportunities, expected to exceed $25,000, are
advertised on the FedBizOpps website or through the Federal Acquisition Computer Network
(FACNET). FedBizOpps includes synopses of Government procurement requirements, the
Government’s interest in locating sources for its requirements, as well as notices of contract
awards. You can access all of this information and more at http://www.FedBizOpps.gov, the
new primary source for information on Federal Government contracting opportunities. As for
electronic commerce, you may obtain information about future directions for the Federal
government through the Internet at http://www.egov.gov.
The Federal Procurement Data Center (FPDC) collects data on Federal agencies’ procurement
actions exceeding $25,000. Contract information includes the name of the agency making the
award, contract number, dollar value, product or service procured, and performance location.
The report is published annually and contains approximately 200 pages. Data may be requested
by North American Industrial Classification System (NAICS) Code, by agency, or by product or
service. Point of Contact: Grafton Biglow 202-401-1529; FAX 202-401-1546.
Request copies of an agency’s old or current solicitations to prepare for upcoming renewals.
Point of Contact: Agency Procurement Office. OPM'S Point of Contact: Denise Haizlip-Harrod,
202-606-4116; FAX 202-606-1464 or e-mail to: dhharrod@opm.gov.
Ensure that your company is listed on the Small Business Administration’s (SBA) Pro-Net
System. Information about Pro-Net may be found on the SBA home page, http://www.sba.gov.
Pro-Net provides access and is linked to the CBD, agency home pages and other sources of
procurement activities.
The National Technology Transfer Center (NTTC) is a full service, technology
commercialization center, formed to help companies compete in world markets. NTTC’s
Internet address is http://www.nttc.edu where you can find information on products, training, and
technology assessment and access.
Monitor, and comment on, changes to Federal procurement policy affecting small businesses by
joining trade groups, e.g., The National Association of Small Businesses, The National
Association of Black Procurement Professionals, National Contract Management Association,
2
the National Association of Minority Contractors, and the Small, Minority, and Women
Entrepreneurs. These groups interact with Congress and the Small Business Administration in
the formative stages of procurement laws and regulations.
If you are a small business certified under the Small Business Administration 8(a) program, it
might be helpful to try to develop a relationship with other 8(a) companies that have
Government contracts. They will be able to provide information about the process.
Become familiar with the services provided by the Small Business Administration by contacting
the SBA office in your area, or at the Washington District Office at 202-606-4000.
1
RECURRING PROCUREMENT ACTIONS
CONTRACTS EXCEEDING $100,000
(Includes GSA Federal Supply Schedule Contract Orders > $100,000)
CONTRACTOR
BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
CATEGOR
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Center for Creative
Leadership
Large
Leadership assessment
& feedback survey
instruments
$480,000
5
No
Sept. 30, 2004
Denise Haizlip-
Harrod
202-606-4116
Occupational Health
Strategies
Small
Wellness program for
FEI, Charlottesville,
VA
$201,000
1
s/b
Sept. 30, 2006
J.C. Thieme
202-606-1570
ARAMARK
Large
Consolidated facilities
mgt. services for FEI,
Charlottesville, VA
$2,440,898
3
No
Sept. 30, 2004
Andre Adams
202-606-2492
The Federal Group
Small
Training & office space
and food & lodging
services for Eastern
Mgt. Dev. Center
$5,057,385
3
s/b
Sept. 30, 2016
Henry Wong
202-606-1598
Clark Wilson Group
Small
Leadership assessment
& feedback survey
instruments
$500,000
5
s/b
Sept. 30, 2004
Denise Haizlip-
Harrod
202-606-4116
Bates Trucking
Company
Small
Trash & Debris
removal services
$70,000
1
s/b
Sept. 30, 2004
Henry Wong
202-606-1598
Holiday Inn SE
Large
Training & office space
and food & lodging
services for the
Western Mgt. Dev.
Ctr.
$4,447,502
3
No
July 9, 2006
Henry Wong
202-606-1598
US Investigations
Service
(ESOP)
Large
Federal employee
background
investigations services
113,959,574
1
No
July 6, 2006
Andre Adams
202-606-2492
C2 Technologies, Inc.
Small
8(a)
WOB
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
8(a)
Sept., 2006
Henry Wong
202-606-1598
2
CONTRACTOR
BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
CATEGOR
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Power Train, Inc.
Small
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
s/b
Sept., 2006
Henry Wong
202-606-1598
Perform Tech, Inc.
Small
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
s/b
Sept., 2006
Henry Wong
202-606-1598
SI International, Inc.
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
s/b
Sept., 2006
Henry Wong
202-606-1598
Star Mountain, Inc.
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
Human Resources
Research Organization
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
Cubic Applications
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
SAIC
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
ICF Consulting
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
Booz-Allen & Hamilton,
Inc.
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
PaL-Tech, Inc.
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
Human Technology,
Inc.
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
3
CONTRACTOR
BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
CATEGOR
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Performance
Technologies
International, Inc.
8(a)
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
Intelligent Decision
Systems, Inc.
Small
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
Carley Corporation
Small
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
SRA Corporation
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
Soza and Company
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
Anteon Corp.
Large
Training and Mgt.
Assistance (TMA)
services
$50,000 (minimum)
2
No
Sept., 2006
Henry Wong
202-606-1598
TMR.
Small
8(a)
ADP mainframe
maintenance services
$850,000
5
8(a)
Sept. 30, 2006
Judy Brader
202-606-1924
Worksource
Enterprises
Small
JWOD
Housekeeping services
at FEI, Charlottesville,
VA
$320,000
1
N/A
Sept. 30, 2007
Judy Brader
202-606-1924
Peck & Peck
Small
WOB
Space design services
$80,000
1
s/b
July 31, 2004
Judy Brader
202-606-1924
Automated Cable
Services, Inc.
Small
8(a)
LAN cabling services
$100,000
5
8(a)
Sept. 30, 2005
Judy Brader
202-606-1924
Mark. E. Bradley
Small
Disability claims review
services
$95,000
1
s/b
March 14, 2007
Judy Brader
202-606-1924
NCS
Large
Federal Employee
$2,000,000
4
No
Mar. 31, 2004
Denise Haizlip4
CONTRACTOR
BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
CATEGOR
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Health Benefits openseason
services
Harrod
202-606-4116
QTSI
Small
8(a)
Telecommunications
services
$109,532
5
8(a)
Sept. 30, 2005
J.C. Thieme
202-606-1570
Tompkins/Mid-
American Elevator
Small
Elevator maintenance
$150,000
1
s/b
Sept. 30, 2005
Judy Brader
202-606-1924
KPMG
Large
Audit of OPM
consolidated financial
Statements
$1,230,000
1
No
Jun 19, 2006
J.C. Thieme
202-606-1570
SAS Institute
Large
ADP Software license
agreement
$51,725
5
No
Sept. 30, 2004
Denise Haizlip-
Harrod
202-606-4116
Economic Systems,
Inc.
Small
FERCCA Calculator
$473,296
5
S/b
Mar. 31, 2003
Andre Adams
202-606-2492
KPMG
Large
FERRCA Counseling
$5,278,929
1
No
June 26, 2003
Andre Adams
202-606-249
Carrier Corporation
Large
Chiller Maintenance
$150,000
1
No
Sept. 30, 2004
Denise Haizlip-
Harrod
202-606-4116
Hispanic Association of
Colleges and
Universities (HACU)
Small
Recruitment and
Screening of Hispanic
Students
$98,010
4
No
Dec. 31, 2004
J.C. Thieme
202-606-1570
IBM Corporation
Large
RIS Systems
Modernization
$9,126,700
1
No
Mar. 31, 2004
Ken McMahill
202-606-2494
Research Applications
Small
Survey Support
Services
$485,296
1
Yes
Sept. 30, 2005
Denise Haizlip-
Harrod
202-606-4116
The Inn & Conference
Center at the Univ. of
MD
Large
Conference facilities
for PMI Graduation
Conference
$70,000
1
No
Mar. 31, 2004
Judy Brader
202-606-1924
5
CONTRACTOR
BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
CATEGOR
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Office Remedies, Inc.
Small
WOB
Survey Research
Services
$483,320 1 s/b Sept. 30 2005 J.C. Thieme
202-606-1570
AMS
Large
Financial Management
System Upgrade
$531,333
5
No
Sept. 30 2010
J.C. Thieme
202-606-1570
Grant Thornton LLP
Large
A-76 Support Services
$550,000
2
No
Sept. 30, 2006
Ken McMahill
202-606-2494
Maximus
Small
Disputed medical
reviews
$200,000
1
No
April 22, 2007
Judy Brader
202-606-1924
MPD Security
Small
Armed guard service
$178,923
1
Yes
Sept 30, 2006
Henry Wong
202-606-1598
Siemans Building
Technologies
Large
Facilities operating
systems maintenance
$55,000
5
Yes
Sept 30, 2006
Judy Brader
202-606-1924
Sher Associates
Small
Accounting &
reconciliation services
$295,000
1
Yes
Sept 30, 2004
Judy Brader
202-606-1924
KPMG Consulting, LLC
Large
Financial management
services
$750,000
1
No
March 15, 2004
Judy Brader
202-606-1924
Boulevard Bldg. Corp.
Small
Pittsburgh Teleservice
Center Lease
$171,000
5
Yes
November 11, 2007
Ken McMahill
202-606-2494
Bahia Resort Hotel
Large
Annual Fall Festival of
Training
$40,000
2
No
Sept. 30, 2005
Ken. McMahill
202-606-2494
6
CONTRACTOR
BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
CATEGOR
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Special Operations
Group, Inc
Small
Security Guard
services for OPM
Central Office
$1,800,000
1
s/b
Sept. 30, 2007
J.C. Thieme
202-606-1570
LIST
Small
ADP services
$6,800,000
5
Yes
Sept. 30, 2005
J.C. Thieme
202-606-1570
Booz-Allen & Hamilton,
Inc.
Large
ADP services
$7,600,000
2
No
Sept. 30, 2005
J.C. Thieme
202-606-1570
Computer Associates
Large
ADP services
$6,600,000
5
s/b
Sept. 30, 2005
J.C. Thieme
202-606-1570
Various Contractors
Small
Adjunct Faculty
Contracts for FEI
$5,000 (minimum)
2
s/b
Oct. 30, 2004
J.C. Thieme
202- 606 1570
RMCI
Large
ADP services
$900,000
5
No
Sept. 30 2005
J.C. Thieme
202-606-1570
PCTI
8(a)
ADP services
$900,000
5
8(a)
Sept. 30 2005
J.C. Thieme
202-606-1570
Studio 105
Small
Sales and Marketing
services
$242,568
3
Yes
Sept. 30, 2007
Terry L.
Anderson
202-606-4056
NCS
Large
Survey Support
Services
$150,000
1
Yes
Sept. 30, 2007
Terry L.
Anderson
202-606-4056
Rockwell Electronic
Commerce
Large
Maintenance of
Equipment
$128,513
1
No
Sept. 30, 2005
Terry L.
Anderson
202-606-4056
Frank Parsons
Small
Multipurpose
Photocopy Paper
$100,113
1
Yes
Nov. 11, 2003
Terry L.
Anderson
202-606-4056
LIST
Small
Programming services
$2,880,000
5
Yes
Oct.30, 2006
Judy Brader
202-606-1924
7
CONTRACTOR
BUS.
SIZE
CONTRACT
DESCRIPTION
APPROX. $ AMOUNT
PER YEAR
CATEGOR
Y
*
SET
A
S
I
D
E
CONTRACT
END DATE
(including options)
POC
Siemens Building
Technologies
Large
Facilities operating
systems maintenance
$55,000
5
Yes
Sept 30, 2006
Judy Brader
202-606-1924
JetSort Ancora
Large
Mail Sorting Services
$30,000
1
No
March 30, 2004
Terry L.
Anderson
202-606-4056
Arc-Tech / Tri-Ark
Joint Venture
Small
8(a)
Janitorial services for
OPM Bldg., Wash., DC
$611,687
1
8(a)
Sept. 30, 2003
Andre Adams
202-606-2492
The Aspen Institute
Large
Leadership Seminars
$197,000
s
No
Sept. 30, 2007
Denise Haizlip-
Harrod
202-606-41160
$180,169,304

* CATEGORIES
1 - General and Administrative Support
2 - Training Services Support
3 - Training Facilities Support
4 - Personnel Administrative Support
5 - IT Support

* CATEGORIES
1 - General and Administrative Support
2 - Training Services Support
3 - Training Facilities Support
4 - Personnel Administrative Support
5 - ADP/IT Support